<?xml version="1.0" encoding="UTF-8"?>
<domain-info javahome="C:\bea\jrockit-jdk1.6.0_45-R28.2.7-4.1.0" appdir="" mwhome="C:\bea\weblogic1036" xmlns="http://xmlns.oracle.com/weblogic/domain-info">
  <domain-template-ref name="Basic WebLogic Server Domain" version="10.3.6.0" location="C:\bea\weblogic1036\wlserver_10.3\common\templates\domains\wls.jar" symbol="WebLogic_Server_10.3.6.0_wlserver_10.3_ORACLE_HOME"/>
  <install-comp-ref name="WebLogic Server" version="10.3.6.0" symbol="WebLogic_Server_10.3.6.0_wlserver_10.3_ORACLE_HOME" product_home="C:\bea\weblogic1036\wlserver_10.3"/>
</domain-info>
